'EX5 loading failed' since updating to build 1816 this morning.

To add comments, please log in or register
Tom Clayson
223
Tom Clayson  
This morning I was prompted to update my terminal, which I duly did. Since then, I am unable to load my primary indicator, receiving only the message 'EX5 loading failed' in the experts tab. Nothing about the indicator itself changed. What could be the cause of this?
Icham Aidibe
11287
Icham Aidibe  
Tom Clayson:
This morning I was prompted to update my terminal, which I duly did. Since then, I am unable to load my primary indicator, receiving only the message 'EX5 loading failed' in the experts tab. Nothing about the indicator itself changed. What could be the cause of this?

Did you try to recompile ? or redownload it from market if it's a paid one ?

Forum on trading, automated trading systems and testing trading strategies

Update of MetaTrader 5 terminals for compatibility with Windows 10 April 2018 Update

MetaQuotes Software Corp., 2018.05.02 11:17

Update of MetaTrader 5 terminals for compatibility with Windows 10 April 2018 Update

Today, we are releasing an update for desktop terminals, which fixes compatibility issues on the latest Windows version.

We strongly recommend that you install this update.

If you have already installed Windows 10 April 2018 Update and cannot launch your terminal, download the installer and reinstall the terminal manually.

Tom Clayson
223
Tom Clayson  
Icham Aidibe:

Did you try to recompile ? or redownload it from market if it's a paid one ?


I have recompiled it yes. It is a personal creation of mine so no need to redownload. If I open the terminal with administrator privileges the indicator will load on charts, but the same error still occurs if launched in debug mode via metaeditor, presumably because the editor then launches the terminal without admin privileges (even if the terminal is already open). 

fdelaitre
15
fdelaitre  
I'm also currently experiencing the same issues. I've already made a ticket to the service desk, but you should do the same.
Tom Clayson
223
Tom Clayson  
fdelaitre:
I'm also currently experiencing the same issues. I've already made a ticket to the service desk, but you should do the same.

I have made a ticket. In an update to what I said earlier, admin privileges do not consistently solve the problem. It only works if I recompile the indicator after placing it on the chart (which it fails to load on initially). 

Daniel Weckhuyzen
258
Daniel Weckhuyzen  

I'm also experiencing serious problems.

After the update, my EA is behaving strangely and stops working.

Fernando Athayde
189
Fernando Athayde  
Tom Clayson:
This morning I was prompted to update my terminal, which I duly did. Since then, I am unable to load my primary indicator, receiving only the message 'EX5 loading failed' in the experts tab. Nothing about the indicator itself changed. What could be the cause of this?

I think the problem is the new version of MetaEditor...

I have replaced the file metaeditor64.exe from 1816 to old version until metaquotes solve the problem

To add comments, please log in or register